package com.tmerclub.cloud.payment.allinpay.member.resp;

import java.io.Serial;
import java.io.Serializable;
/**
 * @author gaozijie
 * @date 2023-05-23
 */
public class SetPayPwdResp implements Serializable {
    @Serial
    private static final long serialVersionUID = 1L;
    /**
     * 商户userId
     */
    private String bizUserId;
    /**
     * 状态(	成功：OK, 失败：error)
     */
    private String status;

    public String getBizUserId() {
        return bizUserId;
    }

    public void setBizUserId(String bizUserId) {
        this.bizUserId = bizUserId;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    @Override
    public String toString() {
        return "SetPayPwdResp{" +
                "bizUserId='" + bizUserId + '\'' +
                ", status='" + status + '\'' +
                '}';
    }
}
